Error

two or more packages specified (wmbatppc lenny)